[08/23/2014 7:31 PM] - SUCCESS:IPN VERIFIED!
[From:ipn.sandbox.paypal.com|173.0.82.126]IPN POST Vars Received By Paypal_IPN Response API:
mc_gross=25.00 
protection_eligibility=Eligible 
address_status=confirmed 
payer_id=B6UWFWSMKP7EW 
tax=0.00 
address_street=1 Main St 
payment_date=09:31:37 Aug 23, 2014 PDT 
payment_status=Completed 
charset=windows-1252 
address_zip=95131 
first_name=Alexandra 
mc_fee=1.03 
address_country_code=US 
address_name=Alexandra Radulescu 
notify_version=3.8 
custom=1 
payer_status=verified 
business=business@webdraft.ro 
address_country=United States 
address_city=San Jose 
quantity=1 
verify_sign=A--8MSCLabuvN8L.-MHjxC9uypBtATL9oYD.fadnN3hOvGJ.nzX1OD1Z 
payer_email=marian@webdraft.ro 
txn_id=479288027W810050R 
payment_type=instant 
last_name=Radulescu 
address_state=CA 
receiver_email=business@webdraft.ro 
payment_fee=1.03 
receiver_id=3VZNSZ2STRF34 
txn_type=web_accept 
item_name=Add funds into your Advertiser account 
mc_currency=USD 
item_number=1 
residence_country=US 
test_ipn=1 
handling_amount=0.00 
transaction_subject=1 
payment_gross=25.00 
shipping=0.00 
ipn_track_id=33c48f8313b89 
IPN Response from Paypal Server:
HTTP/1.1 200 OK
Date: Sat, 23 Aug 2014 16:31:42 GMT
Server: Apache
X-Frame-Options: SAMEORIGIN
Set-Cookie: c9MWDuvPtT9GIMyPc3jwol1VSlO=uIkg5sCNPnyqAcTPpoUXUJVzm-rEtr3JduDh2VdH_4AVmrtA9fyY_D46x-jUogy0mEnzHfGyI-AXZ8FRDDCRQ__Yhu_VCd1PCbPwE6Yw7ocVIXXVg4lY8vmkQznrl9AgYEAfVMJ2gUXHfaeBaHgqu8mqWefOBt1sCZYL4eXyYnz0zug5YaD6ZsfrDNir9HJSBCiIGPm7MmypHaOMpSdJ37w-Xd_QFJM0-ZYakzluM4bB4hpZc3nn-qGTUCAZixZfoDd9cO-NoFZ6x96FZcz2igq6qq6htRfFNgRF-zoA54FvW9gbNTwwE3S5BsHof0wPuAcpDoFhRi2laL0H3xbrTopOy9UF9U4UBGGJWZaxvKLOoyjSOcij1i1-ZJSUFLCTn940O_argKzkb6i9uKcLj9DJl53qLRXaeWmeDDbC3xD2DqIX-83-8yvm0aK; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: cookie_check=yes; expires=Tue, 20-Aug-2024 16:31:43 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navcmd=_notify-validate; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navlns=0.0; expires=Mon, 22-Aug-2016 16:31:43 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: Apache=10.72.109.11.1408811502955902; path=/; expires=Mon, 15-Aug-44 16:31:42 GMT
Connection: close
Set-Cookie: X-PP-SILOVER=name%3DSANDBOX3.WEB.1%26silo_version%3D880%26app%3Dslingshot%26TIME%3D4005689427; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: X-PP-SILOVER=; Expires=Thu, 01 Jan 1970 00:00:01 GMT
Set-Cookie: Apache=10.72.128.11.1408811502941032; path=/; expires=Mon, 15-Aug-44 16:31:42 GMT
Vary: Accept-Encoding
Strict-Transport-Security: max-age=14400
Transfer-Encoding: chunked
Content-Type: text/html; charset=UTF-8

8
VERIFIED
0



[08/23/2014 7:45 PM] - SUCCESS:IPN VERIFIED!
[From:ipn.sandbox.paypal.com|173.0.82.126]IPN POST Vars Received By Paypal_IPN Response API:
mc_gross=35.00 
protection_eligibility=Eligible 
address_status=confirmed 
payer_id=B6UWFWSMKP7EW 
tax=0.00 
address_street=1 Main St 
payment_date=09:45:14 Aug 23, 2014 PDT 
payment_status=Completed 
charset=windows-1252 
address_zip=95131 
first_name=Alexandra 
mc_fee=1.32 
address_country_code=US 
address_name=Alexandra Radulescu 
notify_version=3.8 
custom=1 
payer_status=verified 
business=business@webdraft.ro 
address_country=United States 
address_city=San Jose 
quantity=1 
verify_sign=AZxbwZ9bPVPFFf7hCCNemacLJwlCASJKkbTIkirHGMIYfY8i0Q8mZ5em 
payer_email=marian@webdraft.ro 
txn_id=117086401E681523R 
payment_type=instant 
last_name=Radulescu 
address_state=CA 
receiver_email=business@webdraft.ro 
payment_fee=1.32 
receiver_id=3VZNSZ2STRF34 
txn_type=web_accept 
item_name=Add funds into your Advertiser account 
mc_currency=USD 
item_number=1 
residence_country=US 
test_ipn=1 
handling_amount=0.00 
transaction_subject=1 
payment_gross=35.00 
shipping=0.00 
ipn_track_id=f0f53136a218c 
IPN Response from Paypal Server:
HTTP/1.1 200 OK
Date: Sat, 23 Aug 2014 16:45:19 GMT
Server: Apache
X-Frame-Options: SAMEORIGIN
Set-Cookie: c9MWDuvPtT9GIMyPc3jwol1VSlO=j1AGURooFhcywmA0M5MVim7MoHeETnDHvO08sqq_MkOPRGJ8NSUHDELfYHuTOJLyqiX8M4pQbz6vrs9OW6mApo3-aITQenHKZPPLieAQD2RQ-aJG9MhE4wWbp7rFw9kmzgIEhf36qWEI6yvvmzbLUKkeLXoJZPKzA4zdJGiJOsAXhO17jyAzxnFX-1Ej3XWS_UL1mqCz4zBDE-SkBE2B-f0vxpFrJ7EBSowS6cxnd_ZRC-auh20lJErqYgCY2WQ1GbEFl3LKxznW3lDzrLJLaT6-v0gKM3lUJmphx_HWIM6Y9Ss9izSRba4lwPuRQWx1axKaIEmSVymJ6U9DrRNebC_WjzqxY9mmAQPJYSCmIZ57DlsZnNUv0sZyuUOy58B2OdfB-YBEflP26WbIyjtfXm6eQWhkjqvrulol9x7jW4E8lmZ7heh6VWxk4f4; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: cookie_check=yes; expires=Tue, 20-Aug-2024 16:45:19 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navcmd=_notify-validate; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navlns=0.0; expires=Mon, 22-Aug-2016 16:45:19 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: Apache=10.72.109.11.1408812319518265; path=/; expires=Mon, 15-Aug-44 16:45:19 GMT
Connection: close
Set-Cookie: X-PP-SILOVER=name%3DSANDBOX3.WEB.1%26silo_version%3D880%26app%3Dslingshot%26TIME%3D533067859; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: X-PP-SILOVER=; Expires=Thu, 01 Jan 1970 00:00:01 GMT
Set-Cookie: Apache=10.72.128.11.1408812319507113; path=/; expires=Mon, 15-Aug-44 16:45:19 GMT
Vary: Accept-Encoding
Strict-Transport-Security: max-age=14400
Transfer-Encoding: chunked
Content-Type: text/html; charset=UTF-8

8
VERIFIED
0



[08/23/2014 7:47 PM] - SUCCESS:IPN VERIFIED!
[From:ipn.sandbox.paypal.com|173.0.82.126]IPN POST Vars Received By Paypal_IPN Response API:
mc_gross=39.00 
protection_eligibility=Eligible 
address_status=confirmed 
payer_id=B6UWFWSMKP7EW 
tax=0.00 
address_street=1 Main St 
payment_date=09:47:43 Aug 23, 2014 PDT 
payment_status=Completed 
charset=windows-1252 
address_zip=95131 
first_name=Alexandra 
mc_fee=1.43 
address_country_code=US 
address_name=Alexandra Radulescu 
notify_version=3.8 
custom=1 
payer_status=verified 
business=business@webdraft.ro 
address_country=United States 
address_city=San Jose 
quantity=1 
verify_sign=AQU0e5vuZCvSg-XJploSa.sGUDlpA3yVM57mswWIOwutOTUjPK6-ytEY 
payer_email=marian@webdraft.ro 
txn_id=11279043D77921945 
payment_type=instant 
last_name=Radulescu 
address_state=CA 
receiver_email=business@webdraft.ro 
payment_fee=1.43 
receiver_id=3VZNSZ2STRF34 
txn_type=web_accept 
item_name=Add funds into your Advertiser account 
mc_currency=USD 
item_number=1 
residence_country=US 
test_ipn=1 
handling_amount=0.00 
transaction_subject=1 
payment_gross=39.00 
shipping=0.00 
ipn_track_id=e1cbff8bd0751 
IPN Response from Paypal Server:
HTTP/1.1 200 OK
Date: Sat, 23 Aug 2014 16:47:47 GMT
Server: Apache
X-Frame-Options: SAMEORIGIN
Set-Cookie: c9MWDuvPtT9GIMyPc3jwol1VSlO=6BC_2Ammvt90Q_aqQBMCQPZh2KNyeoaKXBCR5yL9Z74OpSvyZ3W88WbpVLSJk_K9I0vhGkywDnbNmlW8u11_6A-iwjJugCHMyAvc0_JD2vceKwGf40nnNCSgsieMNMMzUPb4_YofWQiBBPjp8JZoAvOp7ClC7lC_l-mGJyXKF8stFc9YJ77YcEGLfxYpb7mVVeuwejxa839OI-o1T3DzSDcX-gqNgePOuqFhrAJNjtrwbRpsL4UqEHc4yfBABdMXBaTS2NLk6E3CLlbFbzfuVoI5TO2Tp_Q5UnkuY5yVW-S0vLMndNx5qlQpBuUzDH7Ipak0FqPfzksEoJnCOrcb3ZIfCSv691z8FWiW8U9SFnVPfzWxQxdGXQOiPT-8viwQSjXQnN6G8UGUEsv1ZHovG9m3ei1kpKzuoYii4C-z4gvsV64aOT_e8MYwgDG; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: cookie_check=yes; expires=Tue, 20-Aug-2024 16:47:47 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navcmd=_notify-validate; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navlns=0.0; expires=Mon, 22-Aug-2016 16:47:47 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: Apache=10.72.109.11.1408812467542178; path=/; expires=Mon, 15-Aug-44 16:47:47 GMT
Connection: close
Set-Cookie: X-PP-SILOVER=name%3DSANDBOX3.WEB.1%26silo_version%3D880%26app%3Dslingshot%26TIME%3D3016095827; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: X-PP-SILOVER=; Expires=Thu, 01 Jan 1970 00:00:01 GMT
Set-Cookie: Apache=10.72.128.11.1408812467528003; path=/; expires=Mon, 15-Aug-44 16:47:47 GMT
Vary: Accept-Encoding
Strict-Transport-Security: max-age=14400
Transfer-Encoding: chunked
Content-Type: text/html; charset=UTF-8

8
VERIFIED
0



[08/23/2014 7:53 PM] - SUCCESS:IPN VERIFIED!
[From:ipn.sandbox.paypal.com|173.0.82.126]IPN POST Vars Received By Paypal_IPN Response API:
mc_gross=29.50 
protection_eligibility=Eligible 
address_status=confirmed 
payer_id=B6UWFWSMKP7EW 
tax=0.00 
address_street=1 Main St 
payment_date=09:53:46 Aug 23, 2014 PDT 
payment_status=Completed 
charset=windows-1252 
address_zip=95131 
first_name=Alexandra 
mc_fee=1.16 
address_country_code=US 
address_name=Alexandra Radulescu 
notify_version=3.8 
custom=1 
payer_status=verified 
business=business@webdraft.ro 
address_country=United States 
address_city=San Jose 
quantity=1 
verify_sign=AZf3yoA0wYBMhLZ0xV2i338l890dAsDUpGhKcWVB9rGrN0JbF1Bol9CD 
payer_email=marian@webdraft.ro 
txn_id=1T915579LS980142C 
payment_type=instant 
last_name=Radulescu 
address_state=CA 
receiver_email=business@webdraft.ro 
payment_fee=1.16 
receiver_id=3VZNSZ2STRF34 
txn_type=web_accept 
item_name=Add funds into your Advertiser account 
mc_currency=USD 
item_number=1 
residence_country=US 
test_ipn=1 
handling_amount=0.00 
transaction_subject=1 
payment_gross=29.50 
shipping=0.00 
ipn_track_id=4d84e0a1baa93 
IPN Response from Paypal Server:
HTTP/1.1 200 OK
Date: Sat, 23 Aug 2014 16:53:52 GMT
Server: Apache
X-Frame-Options: SAMEORIGIN
Set-Cookie: c9MWDuvPtT9GIMyPc3jwol1VSlO=FOPBgpOJGXrR4Fe6nF9RFlVpahdM0HeZe4q0fzVLJrLTALlYEVEiDEFRsflkpZDCxhWQWG0jRqrkze9F_kafa1HnATdgnagjyfeD4f-CMa5wiuBMPpQ02YRobaJLCu3cZGkmWXEANCF-tZJCUACxN9ExNZKZyM_05xJQay_sL5ND36fop8DsV8TcPjR4jgoe5ifLf_FOipCxLhM4Q9X48u3VWvH2uLM_nG14VSzWvS_UkeY3flYcG_CjTgw2y22AGaL_SOcBZv8FeCHHWyraExDHhAGW656scdFZf53CQQbgMg6RDTeig6O1STAwBI2ysbzOBOMaWhOahhjqdVNhUgTFSY5448hQ2yOSyBxrgIKMYWHDn-iUmxtXM1HkOcJei7hqcQJtCK1n4ri9vIVDyEikLoliLnKz2s6AAbA4MQLGGnlw2czv4GrA2aq; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: cookie_check=yes; expires=Tue, 20-Aug-2024 16:53:52 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navcmd=_notify-validate; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navlns=0.0; expires=Mon, 22-Aug-2016 16:53:52 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: Apache=10.72.109.11.1408812832558843; path=/; expires=Mon, 15-Aug-44 16:53:52 GMT
Connection: close
Set-Cookie: X-PP-SILOVER=name%3DSANDBOX3.WEB.1%26silo_version%3D880%26app%3Dslingshot%26TIME%3D549976147; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: X-PP-SILOVER=; Expires=Thu, 01 Jan 1970 00:00:01 GMT
Set-Cookie: Apache=10.72.128.11.1408812832548171; path=/; expires=Mon, 15-Aug-44 16:53:52 GMT
Vary: Accept-Encoding
Strict-Transport-Security: max-age=14400
Transfer-Encoding: chunked
Content-Type: text/html; charset=UTF-8

8
VERIFIED
0



[08/23/2014 7:58 PM] - SUCCESS:IPN VERIFIED!
[From:ipn.sandbox.paypal.com|173.0.82.126]IPN POST Vars Received By Paypal_IPN Response API:
mc_gross=35.00 
protection_eligibility=Eligible 
address_status=confirmed 
payer_id=B6UWFWSMKP7EW 
tax=0.00 
address_street=1 Main St 
payment_date=09:58:29 Aug 23, 2014 PDT 
payment_status=Completed 
charset=windows-1252 
address_zip=95131 
first_name=Alexandra 
mc_fee=1.32 
address_country_code=US 
address_name=Alexandra Radulescu 
notify_version=3.8 
custom=1 
payer_status=verified 
business=business@webdraft.ro 
address_country=United States 
address_city=San Jose 
quantity=1 
verify_sign=A9LC3Qajo-H2V8mPq4eIktgPvG2RAmiA7S6r2emT-cERJSExfCtF8KYE 
payer_email=marian@webdraft.ro 
txn_id=1W967258LA351582X 
payment_type=instant 
last_name=Radulescu 
address_state=CA 
receiver_email=business@webdraft.ro 
payment_fee=1.32 
receiver_id=3VZNSZ2STRF34 
txn_type=web_accept 
item_name=Add funds into your Advertiser account 
mc_currency=USD 
item_number=1 
residence_country=US 
test_ipn=1 
handling_amount=0.00 
transaction_subject=1 
payment_gross=35.00 
shipping=0.00 
ipn_track_id=bc9bc0d1ecc6d 
IPN Response from Paypal Server:
HTTP/1.1 200 OK
Date: Sat, 23 Aug 2014 16:58:36 GMT
Server: Apache
X-Frame-Options: SAMEORIGIN
Set-Cookie: c9MWDuvPtT9GIMyPc3jwol1VSlO=mmCsARxpGPsyuVXMxzzOve5kXVA0Cvz5bPODXzF7DH_eUC4jsvsSf5rnfTnrwvrIEmRcEJ3lBWf2c6yny7BbZwwkedKTJ2TO5rd5xzfU14ZglTjVZzmuUbWkz33_RzeWnpbpTxrRxg4PpA2kl3vWkQz0T0sNnmzrDrB3GdMYKydmYznF9zPg4woui7p4zrT6jB2jESC6mSJDWPL8vsqWX6OloR_vSnSSYT3sCAQfsM2Kn3dF9qWki9amDlp3AJ3Gn4Oryz0y9DHPevNpe4RWmXxrCIZaTFbBYgn-zQVHl7RjyIe6N5B4YwQAIzTxeKWB0e9TRhjMpNT8d9pZly03mW2MkDS5k7xnZF473y1lhVuCR7Bmv5g_FArm7e0ppSXSYHsvk7QSBOrkjCDmttwQoFewpeDRS_Mp9GGgiI1rRiT8gbYRsIBQj8vr-9e; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: cookie_check=yes; expires=Tue, 20-Aug-2024 16:58:36 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navcmd=_notify-validate; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navlns=0.0; expires=Mon, 22-Aug-2016 16:58:36 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: Apache=10.72.109.11.1408813116414460; path=/; expires=Mon, 15-Aug-44 16:58:36 GMT
Connection: close
Set-Cookie: X-PP-SILOVER=name%3DSANDBOX3.WEB.1%26silo_version%3D880%26app%3Dslingshot%26TIME%3D1019803731; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: X-PP-SILOVER=; Expires=Thu, 01 Jan 1970 00:00:01 GMT
Set-Cookie: Apache=10.72.128.11.1408813116403569; path=/; expires=Mon, 15-Aug-44 16:58:36 GMT
Vary: Accept-Encoding
Strict-Transport-Security: max-age=14400
Transfer-Encoding: chunked
Content-Type: text/html; charset=UTF-8

8
VERIFIED
0



[08/23/2014 8:04 PM] - SUCCESS:IPN VERIFIED!
[From:ipn.sandbox.paypal.com|173.0.82.126]IPN POST Vars Received By Paypal_IPN Response API:
mc_gross=25.05 
protection_eligibility=Eligible 
address_status=confirmed 
payer_id=B6UWFWSMKP7EW 
tax=0.00 
address_street=1 Main St 
payment_date=10:04:04 Aug 23, 2014 PDT 
payment_status=Completed 
charset=windows-1252 
address_zip=95131 
first_name=Alexandra 
mc_fee=1.03 
address_country_code=US 
address_name=Alexandra Radulescu 
notify_version=3.8 
custom=1 
payer_status=verified 
business=business@webdraft.ro 
address_country=United States 
address_city=San Jose 
quantity=1 
verify_sign=AvjQA1LRaDRCxusQBcW.ET7rQ7nMAg7RAhD9VCEeCghfIbkoJxyRes-1 
payer_email=marian@webdraft.ro 
txn_id=1W691627B79669053 
payment_type=instant 
last_name=Radulescu 
address_state=CA 
receiver_email=business@webdraft.ro 
payment_fee=1.03 
receiver_id=3VZNSZ2STRF34 
txn_type=web_accept 
item_name=Add funds into your Advertiser account 
mc_currency=USD 
item_number=1 
residence_country=US 
test_ipn=1 
handling_amount=0.00 
transaction_subject=1 
payment_gross=25.05 
shipping=0.00 
ipn_track_id=97980287e0f5 
IPN Response from Paypal Server:
HTTP/1.1 200 OK
Date: Sat, 23 Aug 2014 17:04:10 GMT
Server: Apache
X-Frame-Options: SAMEORIGIN
Set-Cookie: c9MWDuvPtT9GIMyPc3jwol1VSlO=08BEJolbROZCc_FXSt55-se9d2ZAFVdRqkKbSsV_lcbEpgK8fl57zMTxvVdxIn7TCbMe7uz7Dqy9hxq-rfIWWkl_jFExSqJhYefg0rkefIJa-TFYQ6MNALlhE6vZVfK6LvcL3I8_UZvoa997NfDY7EK8LG3aWw1A6UWTJ-bdUn5cNW9jywswDbFeuEH3oiEZ7yl38NoishoWX6EiiVfOpWWf_9Bm0ocOhYcyXf0o2ZjaknBA6yE8kNsnIB0trUroiG3cwJoOsLZnqLTqAbd-OkknT4afFc4QBQdbm_iGp17RzgYdpPJgej0TNz7QfzgvE1rROJZ16jXxUUWXYB19S_SdnrMS2hfc3dh8YegLs0zh3YUyum04M8T3JOWVhG1Dljek9kGxf7GD9WGx6aH_q4DJ1azM2BEFkeQfzq5354TfhyxGPA7w7eo5o6O; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: cookie_check=yes; expires=Tue, 20-Aug-2024 17:04:11 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navcmd=_notify-validate; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navlns=0.0; expires=Mon, 22-Aug-2016 17:04:11 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: Apache=10.72.109.11.1408813451093609; path=/; expires=Mon, 15-Aug-44 17:04:11 GMT
Connection: close
Set-Cookie: X-PP-SILOVER=name%3DSANDBOX3.WEB.1%26silo_version%3D880%26app%3Dslingshot%26TIME%3D2345269331; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: X-PP-SILOVER=; Expires=Thu, 01 Jan 1970 00:00:01 GMT
Set-Cookie: Apache=10.72.128.11.1408813451079191; path=/; expires=Mon, 15-Aug-44 17:04:10 GMT
Vary: Accept-Encoding
Strict-Transport-Security: max-age=14400
Transfer-Encoding: chunked
Content-Type: text/html; charset=UTF-8

8
VERIFIED
0



[08/24/2014 10:08 AM] - SUCCESS:IPN VERIFIED!
[From:ipn.sandbox.paypal.com|173.0.82.126]IPN POST Vars Received By Paypal_IPN Response API:
mc_gross=19.00 
protection_eligibility=Eligible 
address_status=confirmed 
payer_id=B6UWFWSMKP7EW 
tax=0.00 
address_street=1 Main St 
payment_date=00:08:10 Aug 24, 2014 PDT 
payment_status=Completed 
charset=windows-1252 
address_zip=95131 
first_name=Alexandra 
mc_fee=0.85 
address_country_code=US 
address_name=Alexandra Radulescu 
notify_version=3.8 
custom=1 
payer_status=verified 
business=business@webdraft.ro 
address_country=United States 
address_city=San Jose 
quantity=1 
verify_sign=Ai.5bQT0IEOAwZz0G2AWlZ32DvJdAw7mDa1fB5Z31I-6SJaUPFDdGoTN 
payer_email=marian@webdraft.ro 
txn_id=98P697884V5304935 
payment_type=instant 
last_name=Radulescu 
address_state=CA 
receiver_email=business@webdraft.ro 
payment_fee=0.85 
receiver_id=3VZNSZ2STRF34 
txn_type=web_accept 
item_name=Add funds into your Advertiser account 
mc_currency=USD 
item_number=1 
residence_country=US 
test_ipn=1 
handling_amount=0.00 
transaction_subject=1 
payment_gross=19.00 
shipping=0.00 
ipn_track_id=ff22e39dde76 
IPN Response from Paypal Server:
HTTP/1.1 200 OK
Date: Sun, 24 Aug 2014 07:08:16 GMT
Server: Apache
X-Frame-Options: SAMEORIGIN
Set-Cookie: c9MWDuvPtT9GIMyPc3jwol1VSlO=_uUkgxdWcOIAa-NdAPbfba9NkU90NkZIGKuMKK6Quk59I1V7ZEaMKRF2szBgSdgT5_gFAUPFjF1C3Lj7jJlZ8HQs4-jB536JrzOdH-LNIXE5HwuuvRUsnguOE1yrynRbxj9EEH_yNs94zN8429BnSDbZbyaAC2ZylSOjsbsdP0fVmVIlUYVvVpwrCxGqny2o6nJlb6eTsf740KEVLV2QXEBOoaG1dwcGbHpRNATwZJl5Zm31kggCUoPrZahyuWJRLkGRN8syj_teOzl6o5aZZFO5UITUZglWDztqlPxsCIVTUiwwhokOKH8tOMIpRMQlDfB-NTXZu0TOQCoDHwtWI74qyWwDfVXYjm3bCMZUAhzZmnlxY4AfOyXKbzmKSSknM3d0Gi7B6QSSDHkZzR1EqMsFVS-0vd2YVncbwqfCSICSMUxnnyc9fVgUJ8W; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: cookie_check=yes; expires=Wed, 21-Aug-2024 07:08:17 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navcmd=_notify-validate; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: navlns=0.0; expires=Tue, 23-Aug-2016 07:08:17 GMT; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: Apache=10.72.109.11.1408864096711256; path=/; expires=Tue, 16-Aug-44 07:08:16 GMT
Connection: close
Set-Cookie: X-PP-SILOVER=name%3DSANDBOX3.WEB.1%26silo_version%3D880%26app%3Dslingshot%26TIME%3D1620048211; domain=.paypal.com; path=/; Secure; HttpOnly
Set-Cookie: X-PP-SILOVER=; Expires=Thu, 01 Jan 1970 00:00:01 GMT
Set-Cookie: Apache=10.72.128.11.1408864096700075; path=/; expires=Tue, 16-Aug-44 07:08:16 GMT
Vary: Accept-Encoding
Strict-Transport-Security: max-age=14400
Transfer-Encoding: chunked
Content-Type: text/html; charset=UTF-8

8
VERIFIED
0



